/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
DatePicker,
FormModel,
Icon,
Input,
Row,
Select,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)

export default {
  
}
